CREATE TABLE crash_dumps (
    id VARCHAR(64) PRIMARY KEY DEFAULT uuid_generate_v4(),
    client_type VARCHAR(64) NOT NULL,
    client_id VARCHAR(64),
    user_id VARCHAR(64) REFERENCES users(id),
    session_id VARCHAR(64),
    timestamp TIMESTAMP,
    uri VARCHAR(1000),
    created_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP
);
